\section{Objectifs opérationnels}
\label{sec:montage.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:montage.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:montage.pre-requis}

\section{Procédure de réalisation}
\label{sec:montage.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:montage.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "montage"
%%% End:
